Objednat program Doklad 2008

Online objednávka programu Doklad 2008

Objednat »

Vyzkoušet program Doklad 2008

Vyzkoušet program bez omezení funkčnosti

Vyzkoušet »


Instalace rozhraní .NET Framework 3.5 v systému Windows 8/8.1 nebo 10

Rozhraní .NET Framework 2.0/3.0/3.5 není automaticky nainstalováno se systémem Windows 8/8.1 nebo Windows 10. Ke spuštění aplikací, které vyžadují rozhraní .NET Framework 2.0/3.0/3.5 v systému Windows 8 nebo novějším, je nutné v počítači povolit verzi 2.0/3.0/3.5. To lze provést dvěma způsoby: instalací nebo spuštěním aplikace, která vyžaduje rozhraní .NET Framework 2.0/3.0/3.5 (to znamená instalací rozhraní .NET Framework 3.5 na požádání) nebo povolením rozhraní .NET Framework 3.5 v Ovládacích panelech. Obě možnosti vyžadují připojení k Internetu.

Instalace rozhraní .NET Framework 2.0/3.0/3.5 na vyžádání

Pokud aplikace vyžaduje rozhraní .NET Framework 2.0/3.0/3.5, ale nenajde verzi povolenou v počítači, zobrazí následující okno se zprávou, ať už během instalace nebo při prvním spuštění aplikace. V okně se zprávou pomocí volby Instalovat tuto funkci povolte rozhraní .NET Framework 3.5. Tato možnost vyžaduje připojení k Internetu.

Výzva k instalaci rozhraní .NET Framework 2.0/3.0/3.5 na vyžádání

vyzva-k-instalaci-net-framework-windows-8/10

Povolení rozhraní .NET Framework 2.0/3.0/3.5 v Ovládacích panelech

Rozhraní.NET Framework 2.0/3.0/3.5 můžete povolit sami prostřednictvím ovládacích panelů. Tato možnost vyžaduje připojení k Internetu.

Chcete-li povolit na rozhraní.NET Framework 2.0/3.0/3.5 v Ovládacích panelech

Zapnutí nebo vypnutí funkcí systému Windows na Ovládacím panelu

zapnuti-vypnuti-funkci-systemu-windows-8.png, 11kB




Nahoru